body .banner-home h1,
body .banner-home h1 p {
    font-size: 170px!important;
}

body.pojo-a11y-light-background div.arrows-slider-actu {
    background-color: transparent!important;
}

body *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .arrows-slider-actu {
    background: transparent !important;
}

body *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .arrows-slider-avis {
    background: transparent !important;
}

body *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .arrows-slider-images {
    background: transparent !important;
}

body *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .arrows-slider-chiffre {
    background: transparent !important;
}

body *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .arrows-slider-mode {
    background: transparent !important;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle {
    display: none;
}

.active-close-toolbar #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle {
    display: block;
}